Search Results

Search results 1-20 of 1,000. There are more results available, please enhance your search parameters.

  • deb [url='http://ftp.us.debian.org/debian']ftp.us.debian.org/debian[/url] sid main non-free You need to remove this line from /etc/apt/sources.list that you added. This is causing the problems. If your system installed a lot of packages from sid, you will have a mess on your hands. I highly recommend fresh installing OMV 4.x.

  • Quote from hoppel118: “What do I have to now? Is the following the right way? 4. Reboot to the latest kernel 4.16 5. Install the new zfs packages 6. Maybe another Reboot is needed ” Sounds ok to me.

  • Quote from flmaxey: “But, I must have something else going on. Even with kernel 4.9.0, the ZFS plugin is still attempting to install 0.7.9 and it stops with an endless Error. It's time to start over and sift through the details. ” If you disable the omv-extras testing repo, it won't install the 0.7.9 packages.

  • ZFS Installation Error - May 2018

    ryecoaaron - - General

    Post

    Quote from Kreative_Joy: “nstall 4.15.0-0.bpo.2-amd64 Kernel before install ZFS . ” That won't work now that the linux-headers-amd64 package points to the 4.16 headers.

  • PHP5 and PHP7 together on OMV?

    ryecoaaron - - General

    Post

    I would run that app in a php5 docker.

  • Quote from alocam: “I tried umount: ” You probably have services using that filesystem. Booting into a rescue distro like systemrescuecd is probably the best way to do this.

  • Unable to start virtualbox service

    ryecoaaron - - Plugins

    Post

    Not sure then. It compiled the module but something is still wrong. I would probably purge everything again like the link I pointed at, update everything (which will take you to the 4.16 kernel), reboot, and then install the plugin again.

  • I forgot that since it is still assembled but degraded that the filesystem would still be mounted. You need to unmount the filesystem before running the command. Use the umount command. Quote from alocam: “In case I can somehow stop RAID, how can I identify the supposedly missing (damaged) drive to run next command? (the [ed] between brackets). ” You are assuming the drive is damaged. Just because an array didn't assembled doesn't mean the drive is damaged. This is a big reason I would normally …

  • What is the output of: dpkg -l | grep openm cat /etc/apt/sources.list cat /etc/apt/sources.list.d/*

  • Quote from flmaxey: “Would using kernel 4.9 in stretch have detrimental affects on the rest of OMV4's packages (specifically Samba)? ” Packages? I can't think of one that would be affected. Hardware support? Yes. btrfs? yes. The kernel has nothing to do with samba.

  • Quote from macom: “I think the locate plugin first needs to create a database, which might take some time to complete. Correct me, if I am wrong. ” It does but it is surprising fast. I don't think I have ever seen it take more than 30 seconds and that is only for the first run (which happens when installing the plugin). The update button in the plugin also updates the database and it takes just a few seconds or less.

  • Cannot update Radarr plugin

    ryecoaaron - - Plugins

    Post

    There is no radarr plugin in OMV 4.x. So, now would be a good time to migrate to using radarr in docker - OMV + Docker plugin media server (Plex, PlexPy, Ombi, Libresonic, NZBGet, ruTorrent, Sonarr, Radarr, Mylar, and more)

  • Unable to start virtualbox service

    ryecoaaron - - Plugins

    Post

    Try rebooting and clearing your browser cache

  • If you install the locate plugin, you can search for them. This will show you the absolute path. Then you login with winscp or ssh and remove them with an rm command.

  • ZFS Installation Error - May 2018

    ryecoaaron - - General

    Post

    Please use OMV 4 if you want zfs. The zfs version in jessie-backports is too old.

  • Quote from flmaxey: “the ZFS plugin insisted on building a module for the 4.16 kernel, regardless ” Because we didn't want to specify specific versions of headers (nightmare to maintain), the zfs plugin depends on linux-headers-amd64 which is a meta package that Debian points to the newest kernel. So, the plugin will always install them which will make it install the linux-image-amd64 meta package as well. The only true way around this is disable backports in /etc/default/openmediavault and use …

  • ​I just built the zfs 0.7.9 packages from debian sid and uploaded to omv-extras 4.x testing repos. These are working on my test VM with the 4.16 kernel. I didn't test against the 4.14 or 4.15 kernel though.

  • I just built the zfs 0.7.9 packages from debian sid and uploaded to omv-extras 4.x testing repos. These are working on my test VM with the 4.16 kernel. I didn't test against the 4.14 or 4.15 kernel though.

  • mdadm --stop /dev/md0 mdadm --assemble --force --verbose /dev/md0 /dev/sd[ed] if that starts the rebuild, then omv-mkconf mdadm

  • Quote from 1uke_: “Has anyone had issues when trying to upgrade with similar hardware? ” I don't recommend upgrading from 2.x. Install 4.x fresh. Quote from 1uke_: “Would you recommend I upgrade to the 3.x version of OMV or should I go straight to 4.X? ” 4.x Quote from 1uke_: “Is a 'fresh' install recommended or is there a way to 'upgrade'? ” Fresh. Upgrade is possible but difficult and then you would have to do two upgrades. Quote from 1uke_: “What do I need to do to make sure the upgrade is su…